mscorlib 2.0.0.0 4.0.0.0 System.MarshalByRefObject System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Property
  System.Runtime.Hosting.ApplicationActivator To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.AppDomain `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.AppDomain `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Reflection.Assembly To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Threading.HostExecutionContextManager To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Security.HostSecurityManager To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.AppDomainManagerInitializationOptions To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0